




/* Naviguation style */


.nav-bar {
  background-color:#37717C ;
  color: #FFF9EF ;
    height: 50px;
    align-content: center;
  font-size: larger;
    font-weight: 500;
font-family: "Roboto Flex";

}


.nav {
  display: flex;
  justify-content: space-evenly;
 list-style: none;

}



.sous1, .sous2 {
  position: relative;
background-color:rgba(55, 113, 124, 80%);

padding-inline: 10%;
padding-top: 3%;
text-align: center;
list-style: none;
right: 25%;
border-bottom: #EFECE9 2px solid;
display: none;
}

.sous1 {
width:150px;
}

.sous2 {
  width: 120px;
}


.nav :hover .sous2, .nav :hover .sous1  {
  display: block;
}

.nav li {
cursor: pointer;

}

#navelement1{
  font-family: "syne";
  
}

nav li :hover {
  font-size: 101%;
  
}

.nav-bar a { text-decoration: none;
  color: #FFF9EF ;
}

/* footer style */

footer {
  background-color: #37717C;
  display: flex;
  color:#EFECE9 ;
      align-content: center;
  font-size: larger;
  justify-content: center;
  font-weight: 600;
font-family: "Roboto Flex";
padding-bottom: 20px;
}

footer img {
  width: 25px;
  height: 25px;
}

.menu-footer1, .menu-footer2, .menu-footer3 {
  border-right: 2px solid ;
}

footer li {
  padding-right: 10px;
  list-style: none;
  cursor: pointer;
}

footer li :hover {
  font-size: 101%;
  
}

footer a { text-decoration: none;
  color: #FFF9EF ;
}

/* Home style Général*/

body {margin: 0;
background-color:#EFECE9 ;

}

h2 { 
  font-family: "Syne";
  font-size: 35px;
  
}

p { 
font-family: "Roboto Flex";
font-size: 20px;
font-weight:600;

}


/*Page Content style part 1*/

.Allelement1{
display: flex;
flex-direction: column;
text-align: left;
align-items: center;
}

#Traffictitre{
color: #9E7757;
margin-top: 5%;
margin-bottom: 2%;

 font-family: "Syne";
  font-size: 45px;

}

.Traffic{
    display: flex;
    flex-direction: column;
    align-items: center;
 
}


#trafficobj {
    color: #9E7757;
}

.Trafficprez {
  background-color: #9E7757;
  color: #EFECE9;
  width: 90% ;
  height: fit-content;
  
  text-align: justify;

font-family: "Roboto Flex";
font-size: 20px;
font-weight:600;
padding: 2%;

 

}



/*Page Traffic style part 2*/




#Traffic1{
  color:#EFECE9;
  display: flex;
  flex-direction: row;
  width: 90%;
  background-color: #37717C;
 justify-items: center;
 align-items: center;
}

#Traffic1 img {
  width: 400px;
  margin: 2%;
  
}

#Traffictext {
  margin-inline: 5%;
  width: 700px;
  justify-items: left;
  
}

#Traffictext li {
  font-size: 20px;
  font-weight: 600;
}


#Slider {

 align-items: center;
 justify-items: center;
 margin: 2%;
}


#Slides{

width: 400px;
display: flex;

align-items: center;
  
   overflow: hidden;
   
}

#Slide1,#Slide2 {
  font-size: 22px;
  font-weight: 600;
 
}





 button {
  width: 30px;
  height: 30px;
  font-size: 60px;
  cursor: pointer;
  background-color:#EFECE9;
  border-radius: 50%;
 border: none;
 margin-inline: 5px;
 
}



/*Page Traffic style part 3*/



#Traffic2{
  color:#9E7757;
  display: flex;
  flex-direction: row;
  width: 90%;
 justify-items: center;
 align-items: center;
 margin: 3%;
}


#Traffictext2 {
  margin-inline: 5%;
  width: 700px;
  justify-items: left;
  
}

#Traffictext2 li {
  font-size: 20px;
  font-weight: 600;
}

#Adstype {
  display: flex;
  flex-direction: row;
  align-items: center;
  border :#37717C 2px solid;
 width: 400px;
 color: #37717C;
 padding: 2%;
}

#Adstype p  {
  margin-inline: 3%;
}